body {
	background: #34445D;
	font-family: Verdana, 'Montserrat', 'Mplus 1p', 'Hiragino Sans', 'Hiragino Kaku Gothic Pro', '游ゴシック' , '游ゴシック体' , YuGothic , 'Yu Gothic', 'Noto Sans JP', 'ＭＳ ゴシック' , 'MS Gothic', sans-serif;
	font-size: 16px;
	-webkit-text-size-adjust: none;
	line-height: 22px;
	overflow-y: scroll;
	margin: 10px 0;
}

a {
	color: #000;
}

table, tr, td {
	margin: 0;
	padding: 0;
}

::selection {
	background: #34445D;
	color: #FFF;
}

.topicon {
	text-align: center; 
	margin: 13px 0 7px 0;
}

.title {
	color: #FFF;
	text-align: center;
	font-size: 30px;
	font-weight: bold;
	line-height: normal;
}

.info {
	background: #FFF;
	max-width: 900px;
	margin: 10px auto 6px auto;
	border-radius: 7px;
	padding: 12px 14px;
}

.footer {
	text-align: center;
	color: #FFF;
	margin-top: 5px;
}

.footer a {
	color: #FFF;
}

.songz {
/*	border: solid 1px #0FF;*/
	max-width: 1257px;
	margin: 0 auto;
	padding: 0 5px;
}

.song-container {
	vertical-align: top;
	width: 300px;
	background: #FFF;
	border-radius: 7px;
	margin: 9px 5px;
	display: inline-block;
	text-align: left;
}

.song-title {
	padding: 8px 10px;
	font-weight: bold;
	font-size: 20px;
	line-height: 25px;
}

.song-title a {
	text-decoration: none;
}

.artist {
	font-size: 14px;
	background: #DDD;
	margin-bottom: 1px;
	padding: 3px 10px;
}

.cover {
	display: inline-block;
	background: #000;
	color: #EEE;
	font-weight: bold;
	float: right;
	font-size: 13px;
	padding: 0 5px;
	margin-right: -1px;
	border-radius: 4px;
}

.thumbnail {
	width: 300px;
	height: 169px;
	display: block;
	margin-bottom: -6px;
}

.singers {
	padding: 8px 10px;
}

.song-info {
	padding: 0 10px 8px 10px;
}

.singer {
	height: 44px;
	line-height: 17px;
	padding: 2px 6px 2px 2px;
	border-radius: 8px;
	display: inline-block;
	margin: 6px 0 -3px 0;
}

.singer-icon {
	height: 40px;
	width: 40px;
	border-radius: 5px;
	display: block;
}

.singer-name {
	font-size: 13px;
	padding: 0 2px 0 3px;
	font-weight: bold;
	opacity: 90%;
	color: #FFF;
}

.jp-name {
	user-select: none;
	-webkit-user-select: none;
	font-weight: bold;
	display: block;
	line-height: 44px;
	font-size: 29px;
	height: 0;
	text-align: right;
}

.una {
	background: #606CFE;
	color: #4D5BF9;
}

.kotonoha {
	background: #FD5889;
	color: #FC3C76;
}

.akane {
	background: #FC6492;
	color: #F94F85;
}

.aoi {
	background: #93DBFF;
	color: #7CD3FF;
}

.miku {
	background: #07AEC4;
	color: #069FAD;
}

.tsuina {
	background: #F9C2D9;
	color: #F7DCE7;
}

.rikka {
	background: #EEE;
	color: #FFF;
}

.chifuyu {
	background: #90DBA7;
	color: #A7EFBD;
}

.karin {
	background: #EFD1FF;
	color: #F6E8FF;
}

.teto {
	background: #CC3C54;
	color: #CC1C39;
}

.yukari {
	background: #C390CC;
	color: #A87CAF;
}

.tsudumi {
	background: #7EAEFC;
	color: #729EE5;
}

.minato {
	background: #4D5AEA;
	color: #5E6BFF;
}

.flower {
	background: #543A77;
	color: #694996;
}

.kafu {
	background: #0000E3;
	color: #2B2BFF;
}

.human {
	background: #222;
	color: #333;
}

.tsumugi {
	background: #EACA65;
	color: #FFDB70;
}

.sasara {
	background: #F0F0F0;
	color: #FFF;
}

.kiritan {
	background: #FFFBDB;
	color: #FFF;
}

.kzn {
	background: #FF77EF;
	color: #FF96F2;
}

.luka {
	background: #FBDCEE;
	color: #F9C5E4;
}

.yuki {
	background: #E53C39;
	color: #FF423F;
}

.chisa {
	background: #FDB791;
	color: #F9A67C;
}

.rime {
	background: #131321;
	color: #050295;
}

.rime .singer-name {
	color: #FF0C29;
}

.akari {
	background: #F1A01C;
	color: #EA8C00;
}

.maki {
	background: #EE5163;
	color: #FF596C;
}

.rin {
	background: #FEEF84;
	color: #F9E45C;
}

.gumi {
	background: #90E38D;
	color: #6DE064;
}

.ryo {
	background: #50469A;
	color: #3F3499;
}

.ryo .singer-name {
	color: #FF5630;
}

.haru {
	color: #B9F4F7;
	background: #46EFF8;
}

.moca {
	background: #94DFEF;
	color: #BCF3FF;
}

.frimomen {
	background: #4FA4AE;
	color: #298E8E;
}

.zundamon {
	background: #A5F775;
	color: #88D856;
}

.usagi {
 	background: #E00112;
 	color: #FF1125;
}

.nrtt {
	background: #E8C6AB;
	color: #FFD8BC;
}

.sekai {
	background: #E3E3E3;
	color: #F3F3F3;
}

.sekai .singer-name {
	color: #8777D1;	
}

.isotopes {
	color: #5B6EFE;
	background: #657CED;
}

.leur {
	color: #FFF0AF;
	background: #AFF5FD;
}

.reml {
	color: #3A3A3A;
	background: #2A2A2C;
}

.reml .singer-name {
	color: #EE8ABD;
}

/* black namez */
.tsuina .singer-name, 
.rikka .singer-name, 
.chifuyu .singer-name, 
.karin .singer-name, 
.tsumugi .singer-name, 
.sasara .singer-name, 
.kiritan .singer-name,
.kzn .singer-name,
.luka .singer-name,
.rin .singer-name,
.gumi .singer-name,
.haru .singer-name,
.moca .singer-name,
.zundamon .singer-name,
.nrtt .singer-name,
.isotopes .singer-name,
.leur .singer-name {
	color: #000;
}

.frimomen .jp-name,
.zundamon .jp-name,
.nrtt .jp-name {
	font-size: 27px;
}

@media only screen and (max-width: 1266px) {
	.songz {
		max-width: 942px;
	}
}

@media only screen and (max-width: 952px) {
	body {
		font-size: 15px;
	}
	.songz {
		max-width: 626px;
	}

	.info {
		margin: 10px 0 6px 0;
		max-width: none;
		border-radius: 0;
	}

	.title {
		font-size: 27px;
	}
}

@media only screen and (max-width: 634px) {
	.songz {
		max-width: 310px;
	}
}